﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="task">
    <head><title>Updating Entitlement Types</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Updating an Entitlement Types</h1>
        <p>To update an entitlement type:</p>
        <ol>
            <li>In the<strong>Home</strong>page, click the&#160;<strong>ARS</strong>tab.</li>
            <li>Click the&#160;<strong>Manage&#160;Entitlement Types</strong>&#160;tile and click&#160;<strong>Update Existing Entitlement Type</strong>.</li>
            <li>Click the entitlement type that you want to update.</li>
            <li>In&#160;the<strong style="text-decoration: none;text-align: left;">Entitlement Type Show</strong>page, click the&#160;Entitlement Type Details&#160;tab&#160;and update details.</li>
            <li>
                <p>Click&#160;Update.</p>
            </li>
            <li>Click the&#160;<strong>Privileges</strong> tab, click <strong>Add Attribute</strong> to add privileges with the respective Entitlement Type, and then click <strong>Submit</strong>.<br />A confirmation message is displayed as&#160;"Entitlement_types &lt;entitlemet name&gt; updated".<br /><br /></li>
        </ol>
    </body>
</html>